hr{border-top: 1px solid #C7C9D9;margin:32px 0;}
.scroll-to-top,
#swissup-customer-fields-container{display: none !important;}
#armored_website{position: absolute;right: 10%;top:32px;}
header.page-header .pagebuilder-column-group {display: flex;align-items: center;height: 100%;}

.bottom{text-align: center;}
.bottom p{font-family: 'Poppins', 'Open Sans', 'Helvetica Neue';font-weight: 400;font-size: 14px;color: #000;margin: 0;line-height: 2;}
.bottom a{font-family: 'Poppins', 'Open Sans', 'Helvetica Neue';font-weight: 400;font-size: 14px;color: #000;border-bottom: solid 1px;}


.block.newsletter{background: #FFFFFF; border: 1px solid #C7C9D9;max-width:385px;margin: 48px auto 32px;width:100%;padding: 16px 32px;}
.block.newsletter .title{display:block;font-family: 'Poppins', 'Open Sans', 'Helvetica Neue';font-size: 18px;text-align: center;max-width: 280px;margin: 0 auto 16px;}
.block.newsletter .title strong{color: #2C860A;}
.block.newsletter input{margin: 0 !important;padding: 8px;}
.block.newsletter .field{margin-bottom: 16px;width:100%;max-width:100% !important;}
.block.newsletter .form.subscribe{display: block;}
.block.newsletter .actions{padding: 0 !important;margin-top: 32px !important;display: block;width: 100%;}
.block.newsletter .actions button{width:100% !important;margin:0 0 32px !important;font-weight: bold;letter-spacing: 0.3px;padding-left: 0;padding-right: 0;border-radius: 5px !important;}
.block.newsletter .secondary a.action{margin: 0;display: block;text-align: center;font-size: 1rem;text-decoration: underline;word-spacing: 0.1em;}
.block-customer-login .actions-toolbar button.action{text-transform: uppercase;font-family: 'Poppins', 'Open Sans', 'Helvetica Neue';font-size: 16px;font-weight: bold;}

.pagina-naoencontrada-index header.page-header .header-area.active-sticky.start-stk,
.pagina-naoencontrada-index header.page-header .header-area:not(.start-stk) {box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.10), 0px 4px 6px -2px rgba(0, 0, 0, 0.05);background: rgba(255, 255, 255, 0.80);}
.pagina-naoencontrada-index header.page-header.amsearch-full-width:not(.-opened) .logo {margin: 0 auto 0 0;padding: 0 !important;min-height: 80px;}
.pagina-naoencontrada-index .columns{padding-top:32px;}
.pagina-naoencontrada-index h1{color: #2C860A;font-size: 64px !important;line-height: 1;}
.pagina-naoencontrada-index h2{color: #2C860A; font-size: 32px;display:flex;justify-content:center;align-items:baseline;margin: 32px 0;}
.pagina-naoencontrada-index a.voltar{background: #2C860A;color:#FFF;width: 212px;height: 48px;line-height:48px;display: block;margin: 0 auto;font-size:16px;border-radius: 5px;}
@media(max-width: 767px){ 
	.pagina-naoencontrada-index h2{font-size:24px;}
}

.pagina-surpresa-index h1{color: #2C860A;font-size: font-size:64px !important;line-height: 1;}
.pagina-surpresa-index h2{color: #2C860A; font-size: 24px;display:flex;justify-content:center;align-items:baseline;margin: 16px 0;}
.pagina-surpresa-index p{color: #000;font-size: 16px;}
.pagina-surpresa-index a.voltar{background: #2C860A;color:#FFF;width: 212px;height: 48px;line-height:48px;display: block;margin: 74px auto 0;font-size:16px;border-radius: 5px;}


.pagina-desconto-sucesso header.page-header{height: auto !important;}
.pagina-desconto-sucesso .main svg.check{font-size: 40px;color:#2C860A;margin:16px auto !important;display: block;}
.pagina-desconto-sucesso h1{color: #2C860A;font-size: 64px !important;line-height:1;}
.pagina-desconto-sucesso h2{color: #4b4b4b; font-weight:normal;font-size: 16px;margin-bottom:24px;}
.pagina-desconto-sucesso h2 strong{font-weight:600;}
.pagina-desconto-sucesso h2 span{color: #2C860A; font-weight:600;}
.pagina-desconto-sucesso h3{color: #4b4b4b; font-weight:normal;font-size: 16px;margin-bottom:16px;font-weight:600;}
.pagina-desconto-sucesso .main p{margin-bottom: 32px;color:#4b4b4b;}
.pagina-desconto-sucesso .text-center{margin-top: 56px;}
@media(max-width: 767px){ 
  .pagina-desconto-sucesso .text-center{margin-top: 16px;}
}

body a.voltar{color:#4b4b4b;line-height:48px;text-decoration: underline ; word-spacing: 0.1em;}

.column.main .text-center>svg{width: 32px;height: 32px;display: block;margin: 42px auto 0;}

.pagina-atendimento-sucesso h1{color: #2C860A;font-size: font-size:64px !important;line-height: 1;}
.pagina-atendimento-sucesso h2{color: #4b4b4b; font-size: 16px;font-weight: 700;display:flex;justify-content:center;align-items:baseline;margin: 16px 0 24px;}
.pagina-atendimento-sucesso p{margin-bottom: 32px;font-weight: 400;}
.icone-check{width: 48px;height: 48px;display: block;margin: 50px auto 0;}


@media(max-width: 767px){ 
	header.page-header .header-area .middle-header{padding: 0;}
	header.page-header{height:69px !important;}
	.block.newsletter{max-width: 95% !important;}
	.block.newsletter .title br{display: none !important;} 
	
	.pagina-surpresa-index .column.main{padding-top: 64px;}
}
